\documentclass[landscape]{zettel2}

\usepackage{event}

\geometry{top=3cm, bottom=2cm, left=2cm, right=2cm}

% Header & Footer
\pagestyle{empty}

\usepackage{setspace}
\setstretch{1.5}

\DTLloaddb{zimmereinteilung}{betreuende.csv}
\DTLloaddb{zimmer}{zimmer.csv}

\begin{document}

    \DTLforeach{zimmer}{%
        \currentZimmer=Zimmer,%
        \bewohner=Bewohner%
    }{%
        \ifthenelse{\equal{\bewohner}{Betreuende} \AND \currentZimmer > 10}{%
            \begin{center}

                {\fontsize{70}{40} \selectfont
                Betreuer:innenzimmer

                \vspace{1cm}

                \currentZimmer}

                \vfill

                \begin{Huge}
                        \DTLforeach{zimmereinteilung}{%
                            \name=Kuerzel,%
                            \zimmer=Zimmer%
                        }{%
                            \ifthenelse{%
                                \equal{\zimmer}{\currentZimmer}%
                            }{%
                                \textbf{\name}\\%
                            }{}%
                        }
                \end{Huge}

                \vfill

                \fontsize{40}{40}\selectfont {%
                    \textsc{Bitte einfach klopfen!}
                }
            \end{center}
            \clearpage
        }{}
    }

    % Notfallzimmer 10

    \begin{center}
        {\fontsize{70}{40} \selectfont
        Betreuer:innenzimmer

        \vspace{1cm}

        10}

        \vspace{1cm}

        \begin{minipage}{0.45\textwidth}
            \centering
            \Huge
            \textsc{links}

            \textbf{\leftOne}

            \textbf{\leftTwo}
        \end{minipage}
        \begin{minipage}{0.45\textwidth}
            \centering
            \Huge
            \textsc{rechts}

            \textbf{\rightOne}

            \textbf{\rightTwo}
        \end{minipage}

        \vspace{2cm}

        \fontsize{40}{40}\selectfont {\textsc{Diese Tür einfach öffnen! \\ Innen bitte fest klopfen!}}


    \end{center}

\end{document}
